.carousel-v2-component {
    margin: 0;
}
.carousel-v2-component .slick-slider {
    margin: 30px auto 60px;
    max-width: 1200px;
    width: 100%;
    padding: 0 5px;
}
.carousel-v2-component .slick-track {
    display: flex;
    align-items: stretch;
}
.carousel-v2-component .slick-slide {
    height: auto;
    flex: auto;
	border: 0;
	outline: none;
	padding: 0 10px;
}
.carousel-v2-component .carousel-v2-slide,
.carousel-v2-component .carousel-sync-slide {
	background: #f3f3f3;
    padding: 20px;
	height: 100%;
}
.carousel-v2-component .carouselV2-content {
	display: flex;
	flex-wrap: wrap;
	height: 100%;
}
.carousel-v2-component .carouselV2-content > div {
	width: 100%;
	max-width: 100%;
}
.carousel-v2-component .carouselV2-content .carouselv2-image {
	margin-bottom: 15px;
}
.carousel-v2-component .carouselV2-content .carouselv2-image > img {
	max-width: 100%;
	display: inline;
}
.carousel-v2-component .carouselV2-content .carouselv2-title {
	font-size: 25px;
}
.carousel-v2-component .carouselV2-content .carouselv2-description {
	font-size: 16px;
	line-height: 20px;
}
.carousel-v2-component .carouselv2-link {
	align-self: flex-end;
}
.carousel-v2-component .carouselv2-link > a {
    color: inherit;
}
.carousel-v2-component .slick-arrow { 
	background: #ccc;
	width: 30px;
	height: 30px;
	z-index: 2;
}
.carousel-v2-component .slick-arrow.slick-disabled {
	display: none !important;
}
.carousel-v2-component .slick-prev {
    left: 0;
}
.carousel-v2-component .slick-next {
    right: 0;
}
.carousel-v2-component .slick-arrow:before {
	opacity: 1;
}
.carousel-v2-component .slick-dots {
	bottom: auto;
	top: 100%;
	padding-top: 15px;
}
.carousel-v2-component .slick-dots li button:before {
	font-size: 50px;
}

/* Video slider */
.carousel-v2-component .carousel-v2__video .carouselV2-content .carouselv2-image {
	position: relative;
}
.carousel-v2-component .carousel-v2__video .carouselV2-content .carouselv2-image img {
	max-height: none;
	height: auto;
	width: 100%;
}
.carousel-v2-component .carousel-v2__video .carouselV2-content .carouselv2-image::after {
	position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display: block;
    content: '';
    height: 0;
    width: 0;
    pointer-events: none;
    border-left: 25px solid #fff;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}